<template>
  <HomeView/>
</template>

<script>
import HomeView from '@/components/views/HomeView.vue'

export default {
  name: 'App',
  components: {
    HomeView
  }
}
</script>

<style>
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
}
#app {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

</style>
